Debian Bug report logs - #600190
linux-image-2.6.32-5-amd64: btrfs filesystem df doesn't work because of missing ioctl

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Mike Hommey <mh+reportbug@glandium.org>

Date: Thu, 14 Oct 2010 13:30:02 UTC

Severity: normal

Found in version 2.6.32-24

Fixed in version linux-2.6/2.6.32-27

Done: maximilian attems <maks@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#600190; Package linux-2.6. (Thu, 14 Oct 2010 13:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh+reportbug@glandium.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Oct 2010 13:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh+reportbug@glandium.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-amd64: btrfs filesystem df doesn't work because of missing ioctl
Date: Thu, 14 Oct 2010 15:26:08 +0200
Package: linux-2.6
Version: 2.6.32-24
Severity: normal

The btrfs tool, which is the canonical tool for btrfs handling, doesn't
have a useful output for btrfs filesystem df because the necessay ioctl
isn't available in 2.6.32. Would you consider adding it?
1406e4327be3a533a2b18582f715ce2cfbcf6804 is the relevant commit id.
(7fde62bffb576d384ea49a3aed3403d5609ee5bc further modifies the ioctl
function to buffer the output)

Thanks

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#600190; Package linux-2.6. (Sun, 24 Oct 2010 08:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 24 Oct 2010 08:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 600190@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: 600190@bugs.debian.org
Subject: Re: Bug#600190: linux-image-2.6.32-5-amd64: btrfs filesystem df doesn't work because of missing ioctl
Date: Sun, 24 Oct 2010 10:42:16 +0200
[Message part 1 (text/plain, inline)]
On Thu, Oct 14, 2010 at 03:26:08PM +0200, Mike Hommey wrote:
> Package: linux-2.6
> Version: 2.6.32-24
> Severity: normal
> 
> The btrfs tool, which is the canonical tool for btrfs handling, doesn't
> have a useful output for btrfs filesystem df because the necessay ioctl
> isn't available in 2.6.32. Would you consider adding it?
> 1406e4327be3a533a2b18582f715ce2cfbcf6804 is the relevant commit id.
> (7fde62bffb576d384ea49a3aed3403d5609ee5bc further modifies the ioctl
> function to buffer the output)

I can confirm backporting 1406e4327be3a533a2b18582f715ce2cfbcf6804
(attached) makes "btrfs filesystem df" work.

Mike
[diff2 (text/plain, attachment)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 24 Oct 2010 23:45:12 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Sat, 30 Oct 2010 21:39:15 GMT) Full text and rfc822 format available.

Notification sent to Mike Hommey <mh+reportbug@glandium.org>:
Bug acknowledged by developer. (Sat, 30 Oct 2010 21:39:15 GMT) Full text and rfc822 format available.

Message #17 received at 600190-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 600190-close@bugs.debian.org
Subject: Bug#600190: fixed in linux-2.6 2.6.32-27
Date: Sat, 30 Oct 2010 21:38:12 +0000
Source: linux-2.6
Source-Version: 2.6.32-27

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-27_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-27_all.deb
linux-2.6_2.6.32-27.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-27.diff.gz
linux-2.6_2.6.32-27.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-27.dsc
linux-base_2.6.32-27_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-27_all.deb
linux-doc-2.6.32_2.6.32-27_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-27_all.deb
linux-headers-2.6.32-5-all-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-amd64_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-all_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-common-xen_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-common_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
linux-headers-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
linux-image-2.6.32-5-amd64-dbg_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64-dbg_2.6.32-27_amd64.deb
linux-image-2.6.32-5-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-27_amd64.deb
linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-27_amd64.deb
linux-image-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-27_amd64.deb
linux-image-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-27_amd64.deb
linux-image-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
linux-libc-dev_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-27_amd64.deb
linux-manual-2.6.32_2.6.32-27_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-27_all.deb
linux-patch-debian-2.6.32_2.6.32-27_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-27_all.deb
linux-source-2.6.32_2.6.32-27_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-27_all.deb
linux-support-2.6.32-5_2.6.32-27_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-27_all.deb
linux-tools-2.6.32_2.6.32-27_amd64.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-27_amd64.deb
xen-linux-system-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 600190@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 30 Oct 2010 12:24:37 +0200
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all amd64
Version: 2.6.32-27
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 589403 597904 600190 600660 600992 601017 601102 601146 601534
Changes: 
 linux-2.6 (2.6.32-27) unstable; urgency=high
 .
   * The "We'll Always Have Paris" release
 .
   [ Ben Hutchings ]
   * rndis_host: Restrict fix for #576929 to specific devices
     (Closes: #589403, #600660)
   * Add stable 2.6.32.25:
     - rme9652: prevent reading uninitialized stack memory
       (CVE-2010-4080, CVE-2010-4081)
     - ocfs2: Don't walk off the end of fast symlinks
     - ip: fix truesize mismatch in ip fragmentation
     - net: clear heap allocations for privileged ethtool actions
     - execve: setup_arg_pages: diagnose excessive argument size
     - execve: improve interactivity with large arguments
     - execve: make responsive to SIGKILL with large arguments
     - rose: Fix signedness issues wrt. digi count. (CVE-2010-3310)
     - ALSA: prevent heap corruption in snd_ctl_new() (CVE-2010-3442)
     - setup_arg_pages: diagnose excessive argument size (CVE-2010-3858)
   * btrfs: add a "df" ioctl for btrfs (Closes: #600190)
   * Update debconf template translations:
     - Add Catalan (Jordi Mallach) (Closes: #601146)
     - Add Brazilian Portugese (Flamarion Jorge) (Closes: #601102)
     - Update Vietnamese (Clytie Siddall) (Closes: #601534)
   * phonet: device notifier only runs on initial namespace
     (Really closes: #597904)
   * net/socket: Limit sendto()/recvfrom() length (CVE-2010-1187)
 .
   [ Ian Campbell ]
   * xen: import additional fixes for disabling netfront smartpoll mode
     (Closes: #600992).
 .
   [ dann frazier ]
   * e1000e: Reset 82577/82578 PHY before first PHY register read
     (Closes: #601017)
 .
   [ Martin Michlmayr ]
   * Kirkwood: reset PCIe unit on boot
   * Kirkwood: restrict the scope of the PCIe reset workaround
 .
   [ maximilian attems ]
   * Update abi files, readd Xen as ABI stable.
   * 2.6.33.stable-queue: drm/radeon: fix PCI ID 5657 to be an RV410.
   * Add drm changes from 2.6.32.24+drm33.11:
     - i915: return -EFAULT if copy_to_user fails.
     - drm/i915: Prevent double dpms on
     - drm: Only decouple the old_fb from the crtc is we call mode_set*
     - drm/i915: Unset cursor if out-of-bounds upon mode change (v4)
     - drm/i915,agp/intel: Add second set of PCI-IDs for B43
   * net: Limit socket I/O iovec total length to INT_MAX. (CVE-2010-1187)
   * numa: fix slab_node(MPOL_BIND).
Checksums-Sha1: 
 ea092966b430f6f196b5184d47ab663de7813a16 6337 linux-2.6_2.6.32-27.dsc
 ab520171b696c23ae6bcd16f0e9846b19b180d35 13616000 linux-2.6_2.6.32-27.diff.gz
 a79b94c501720243b43272d7f18c16f7d2693bce 6043426 linux-doc-2.6.32_2.6.32-27_all.deb
 321a559fa99b808b009b829e7d2a8fca487d6a59 2723400 linux-manual-2.6.32_2.6.32-27_all.deb
 140b0b25eaa856035c847e70781600bbd76ff25d 6884730 linux-patch-debian-2.6.32_2.6.32-27_all.deb
 e020497850480ada0a4174c582ba55b14bb32025 64774442 linux-source-2.6.32_2.6.32-27_all.deb
 5d3c65154b707c94324f44dfc4a5413432dcdad7 153106 linux-support-2.6.32-5_2.6.32-27_all.deb
 67d4b64e5f74ae68e72449d1b6ede75e502c7d8f 141314 firmware-linux-free_2.6.32-27_all.deb
 cdb8322d762eaf8fbd4665054406f7bfa98ca694 161386 linux-base_2.6.32-27_all.deb
 32ffece63c1225630c9f0b261f50fd43af374d3c 28567746 linux-image-2.6.32-5-amd64_2.6.32-27_amd64.deb
 b03e0421474f8885efbaae43be0b9c588f2eca85 374091624 linux-image-2.6.32-5-amd64-dbg_2.6.32-27_amd64.deb
 ad84ef61fa8f088c61b4f8f4839877f13d2ccf04 516886 linux-headers-2.6.32-5-amd64_2.6.32-27_amd64.deb
 5049421f4f11978c6181e705648c248d5e2f1785 3892440 linux-headers-2.6.32-5-common_2.6.32-27_amd64.deb
 8b7775c02cf933238ac5cb56deb5dc709cb7003e 28708262 linux-image-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
 4cba0b3dc6dbb717be9c93114ec92bf7fda8b8d4 441677534 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-27_amd64.deb
 6b6f2321c97b49b26bbc02cc1add99d0b70ef9c8 543538 linux-headers-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
 ba0ce77bffe53eb861c70d3bd50f47835c51a553 3944782 linux-headers-2.6.32-5-common-openvz_2.6.32-27_amd64.deb
 1f1f71b5d25b85c3ba38c914f0809a4b57830fcf 136520 linux-headers-2.6.32-5-all_2.6.32-27_amd64.deb
 ebce789052f7ec7de1fa64c558eef685a1e86d74 136556 linux-headers-2.6.32-5-all-amd64_2.6.32-27_amd64.deb
 989ff887d40cdbbc6afab365268f5e58d981e656 833116 linux-libc-dev_2.6.32-27_amd64.deb
 6718ae9bb26e9fd8e910f9dd7e8ccb6b2f187704 294014 linux-tools-2.6.32_2.6.32-27_amd64.deb
 2690450ebdd3c3a55f4c8998d99f2bfefb51f4d6 28629608 linux-image-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
 aedf1418e39671119f35ac2ef1ca92fd4f2d2684 383864720 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-27_amd64.deb
 842e79a0c13d5b9a0632a65003c0566364c47548 518320 linux-headers-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
 bfc8879b988f0803bd57a2cba6ae6ea521a11e78 3924174 linux-headers-2.6.32-5-common-vserver_2.6.32-27_amd64.deb
 961c2c1075e19ea62db2547e656c0ca4f9fc3e75 28660764 linux-image-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 bffed403525324cef95789c6ba8d9000ad220feb 377543620 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-27_amd64.deb
 2b2d8faf7116f5c70fc55b48f0c97cbec1adf4ad 519836 linux-headers-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 ea533b6fbb8f269e401c6d8de94e49df2b9999d1 136512 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 f7432bc01ea6c2912a026e59d7751e8bb269aef6 3911486 linux-headers-2.6.32-5-common-xen_2.6.32-27_amd64.deb
Checksums-Sha256: 
 402381b8ef78ed0f8df4cd90aafb640e53671ad98c99feeda891149910ed9cb4 6337 linux-2.6_2.6.32-27.dsc
 0b220a61ce904b07eb0ac9d2bb67967cfee3eea5facbfcee3a4cb88ce8fdbb11 13616000 linux-2.6_2.6.32-27.diff.gz
 215afeeafb0efde9e4b8894e69f74f27210ee3bb6f0623c515285decceda8fa8 6043426 linux-doc-2.6.32_2.6.32-27_all.deb
 276e3454c10d2d5edb9dbb85777c947db91eb4c91454572bb38f913d54e5854e 2723400 linux-manual-2.6.32_2.6.32-27_all.deb
 fdfa458b759a74ec594d13d4d293e2b1bf25411e8cba7f5ecb24d61607912f10 6884730 linux-patch-debian-2.6.32_2.6.32-27_all.deb
 6c3523684a90ecaece710cebe129e84e3c679fd99776d6fe7772fa1cd3b50093 64774442 linux-source-2.6.32_2.6.32-27_all.deb
 388a3ebb222df79700bd6291adc309a571c655787bb0dcd244b0d9a7f23607fb 153106 linux-support-2.6.32-5_2.6.32-27_all.deb
 685948691aa4037f746db6054ea106cf54ed8c33c9d08b4bd0f67bf37f826ac4 141314 firmware-linux-free_2.6.32-27_all.deb
 1a6847603aa74076d64234e5acd1f6ca8251174e2bb917c9fbc629d7dce91a8b 161386 linux-base_2.6.32-27_all.deb
 868508ed0ecfdb6905aed9522315380c5ece24118ecf2504d9e14eb27c8fa9c2 28567746 linux-image-2.6.32-5-amd64_2.6.32-27_amd64.deb
 297e612c1cb890046e4338999b98cf3ccddb95cc8dae62e8bdb4c40d7bf3dda8 374091624 linux-image-2.6.32-5-amd64-dbg_2.6.32-27_amd64.deb
 6fb06012385fa51348b3ef6272b341489fe20ff0b648d9a5eb82ba733fa76412 516886 linux-headers-2.6.32-5-amd64_2.6.32-27_amd64.deb
 ca5a533494d9f5b6f35f2018475283e407283bc4650de623556de668f732faa6 3892440 linux-headers-2.6.32-5-common_2.6.32-27_amd64.deb
 6189b87f7546bd4418f9ee8a87be2093765b7269a44186b3947e8295845ed16e 28708262 linux-image-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
 a1b87ce7df214d66e16f1d69dc3036cd333a747d69e03475862351c99eee60a6 441677534 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-27_amd64.deb
 6d68041f5fa2630fe8d2dade9b51542672aa0872a1545172567e2e52c72c8bfc 543538 linux-headers-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
 6a1bf4748190e637be6515338e74da1decb86e312ba329856078fe4a04038239 3944782 linux-headers-2.6.32-5-common-openvz_2.6.32-27_amd64.deb
 be61c8ffaf3920ef6aeb192f52c3daa84d8559a5912ea07a738abcfbfcb1122c 136520 linux-headers-2.6.32-5-all_2.6.32-27_amd64.deb
 395d52845316f3cd7e29562cae9281a4d8d3a6e95b297948b46e16ccd29f25e4 136556 linux-headers-2.6.32-5-all-amd64_2.6.32-27_amd64.deb
 81545102bd641fc9437e3be6384adbfe84917fb926a43c1c443155ad57f2afad 833116 linux-libc-dev_2.6.32-27_amd64.deb
 afd5716a3e588e3c25cee69962695a4f78fc6691e632ec943babb78f0c713f9a 294014 linux-tools-2.6.32_2.6.32-27_amd64.deb
 33ee2d593d04c12e78a0c1eaebafc20bd08d760066e11fd48e0696ec4fc8d45b 28629608 linux-image-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
 adfce6e62c65c77855f6182b26cd76166f7c567460342bdffb03e4aeae860fb5 383864720 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-27_amd64.deb
 c2d9809c57b90d5d411ffaeadd0b6ba2607a4bece2dd2c1da6e2cc3ee82850d6 518320 linux-headers-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
 d0e0975e9f120d3dbbd3656d0ae8ab5f3cd9d4eadfabf3042cea2c2293e52f45 3924174 linux-headers-2.6.32-5-common-vserver_2.6.32-27_amd64.deb
 3e225ab01e46d6114992a89b2faf7cdfefedc08a1ab933d2348b69687d241d5b 28660764 linux-image-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 04f2128e709fdd1abb0ee5ff2f5185324aac60c90f122aac11898c81372a3657 377543620 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-27_amd64.deb
 73a3d8e01b84acde0adb7d9aaf3918b73044e3c9835c676348dc928a736b43b4 519836 linux-headers-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 c9a5053c00ba604fe8c42da2bfb4e2b97868d270ffa16c8ac3af6ea4f009b4f7 136512 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 3527274943e4dd075750410484bd430432bd6d0aed31770ba91f2e1efd1dc655 3911486 linux-headers-2.6.32-5-common-xen_2.6.32-27_amd64.deb
Files: 
 63c06841b7f64becf5c86bc886f76ec6 6337 kernel optional linux-2.6_2.6.32-27.dsc
 8c43abfbf293bf5ddfc473a7869d6862 13616000 kernel optional linux-2.6_2.6.32-27.diff.gz
 be200e748f4568887074f8abd9d37ea2 6043426 doc optional linux-doc-2.6.32_2.6.32-27_all.deb
 79b5fb3408af5da7743ca30809762d15 2723400 doc optional linux-manual-2.6.32_2.6.32-27_all.deb
 44e40e85ca684e37f659f424f2bd795f 6884730 kernel optional linux-patch-debian-2.6.32_2.6.32-27_all.deb
 50b2bec1abaa29e6bf7b00d001a3bc83 64774442 kernel optional linux-source-2.6.32_2.6.32-27_all.deb
 100c54876233c3261445a065e2cbb0d1 153106 devel optional linux-support-2.6.32-5_2.6.32-27_all.deb
 e973a4ebd848ee6e686ea3a80fa05533 141314 kernel optional firmware-linux-free_2.6.32-27_all.deb
 dfa6d4150e38c8c6290b65321c6dd50b 161386 kernel optional linux-base_2.6.32-27_all.deb
 396095a7385110ff619d16f396f72e54 28567746 kernel optional linux-image-2.6.32-5-amd64_2.6.32-27_amd64.deb
 5d6f8c0133f12e7504deff2d5967f01f 374091624 debug extra linux-image-2.6.32-5-amd64-dbg_2.6.32-27_amd64.deb
 3da0dc402df26eebe9a981351f3545df 516886 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-27_amd64.deb
 3348f867056b1ec61230a18e09c59e91 3892440 kernel optional linux-headers-2.6.32-5-common_2.6.32-27_amd64.deb
 244d110aad76833bae59d736f5e728e1 28708262 kernel optional linux-image-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
 580f945ae756e54dc87edb73f9a7683a 441677534 debug extra linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-27_amd64.deb
 a8c5b69f474f4bc343f449b6cbdae402 543538 kernel optional linux-headers-2.6.32-5-openvz-amd64_2.6.32-27_amd64.deb
 6048562dc73e945c30f6c72552476155 3944782 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-27_amd64.deb
 4e584292b0585bfa722294eca0d230c7 136520 kernel optional linux-headers-2.6.32-5-all_2.6.32-27_amd64.deb
 5b8152a4eb36ca9da380f8a2ac63487e 136556 kernel optional linux-headers-2.6.32-5-all-amd64_2.6.32-27_amd64.deb
 5a15b5f3c77790a55976541576780ee3 833116 devel optional linux-libc-dev_2.6.32-27_amd64.deb
 1ebed439f89842bdb00a620ed052cbd5 294014 kernel optional linux-tools-2.6.32_2.6.32-27_amd64.deb
 e7dcac986deefa60a97608f1b94524e9 28629608 kernel optional linux-image-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
 7c762d4d93d464054ebdf81996b9bfcb 383864720 debug extra linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-27_amd64.deb
 f68d2182e36f9978f110b18530be99dc 518320 kernel optional linux-headers-2.6.32-5-vserver-amd64_2.6.32-27_amd64.deb
 9897d79cb139df0ed91eae1db087093e 3924174 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-27_amd64.deb
 e892bdb43c5661e6e89721b4c45d939e 28660764 kernel optional linux-image-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 cc6e2baf0d619019d1832b3a05578d90 377543620 debug extra linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-27_amd64.deb
 2f0fd89aee807086598fd67e02412d85 519836 kernel optional linux-headers-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 ec0c548772ad605f22bd01dde8d4e1e8 136512 kernel optional xen-linux-system-2.6.32-5-xen-amd64_2.6.32-27_amd64.deb
 cf818cd8443d1230b1bf11df5a97023d 3911486 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-27_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEUEARECAAYFAkzMhpQACgkQeW7Lc5tEHqg2PwCeOPJhM1wk7jpF0tzOns9gLiM4
Zb8AmPvcmCjl1ctxsiuk2EGvNgvOyjc=
=Rcu6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:46:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:59:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.